<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<html><?php
$block->testMethod();
if (isset($block->property)) {
    echo $block->property;
}
?></html>
